RubyGems Navigation menu

panops 0.0.1alpha

A reliable, operable, distributed, self-organizing resource management and integration platform for distributed applications. This gem is a metagem and depends on the various components required for a PanOps platform bootstrap install.

Gemfile
          gem 'panops', '~> 0.0.1alpha'
  
  
  
  
  
  
  

install
          gem install panops -v 0.0.1alpha --pre
  
  
  
  
  
  
  

Authors:

  • PanOps Platform Contributors

Owners:

Total downloads 627

For this version 321

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1alpha1 - November 24, 2011 (5.5 KB)
  2. 0.0.1alpha - November 10, 2011 (5.5 KB)